.fs-13 {
    font-size: 1.3rem !important;
}

.fs-14 {
    font-size: 1.4rem !important;
}

.fs-15 {
    font-size: 1.5rem !important;
}

.fs-16 {
    font-size: 1.6rem !important;
}

.fs-17 {
    font-size: 1.7rem !important;
}

.fs-18 {
    font-size: 1.8rem !important;
}

.fs-20 {
    font-size: 2rem !important;
}

.fs-22 {
    font-size: 2.2rem !important;
}

.fs-26 {
    font-size: 2.6rem !important;
}

.fs-30 {
    font-size: 3rem !important;
}

.fs-35 {
    font-size: 3.5rem !important;
}

.color-text {
    color: var(--color-text);
}

.font-weight-600 {
    font-weight: 600;
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    line-height: 1.4;
}

.btn-submit-cus:after {
    content: '';
    width: 95%;
    height: 20px;
    background-color: var(--color-highlight);
    opacity: 0.5;
    position: absolute;
    left: 5px;
    top: -5px;
    z-index: -1;
    transition: 0.5s;
}

.btn-submit-cus:hover:after {
    width: 100%;
    top: 0;
    left: 0;
}

.btn-submit-cus:hover:after {
    width: 100%;
    left: 0;
    right: auto;
}

.btn-submit i {
    font-size: 1.3rem;
}

.letter-spacing-1 {
    letter-spacing: 1px;
}

.shadow-1 {
    box-shadow: 0px 10px 50px 0px rgba(26, 46, 85, 0.07);
}

.rounded-5 {
    border-radius: 0.5rem;
}

.hover-img img {
    transition: filter .6s, opacity .6s, transform .6s, box-shadow .3s;
}

.hover-img:hover img {
    -ms-transform: scale(1.1);
    transform: scale(1.1);
}

.object-scale {
    object-fit: scale-down !important;
}

.color-gray {
    color: var(--gray-bold);
}

html {
    scroll-behavior: smooth;
}

.header-top>.container>.row>div {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.search-section {
    max-width: 40rem;
    width: 100%;
}

.social-section li {
    padding-left: 1.5rem;
}

.social-section li:first-child {
    padding-left: 0
}

.social-section li a {
    color: var(--white);
    font-size: 1.6rem;
    height: 3.5rem;
    line-height: 3.5rem;
    display: block;
    background: var(--color-text);
    width: 3.5rem;
    border-radius: 0.5rem;
    text-align: center;
}

.social-section li a:hover {
    background: var(--color-highlight);
}

.member-section a {
    font-size: 1.6rem;
}

#member-info img {
    width: 1.8rem;
    height: 1.8rem;
    object-fit: cover;
}

.menu-section > ul > li:first-child {
    margin-left: 0;
}

.bg-slider {
    background: rgb(244 67 54 / 30%);
}

.swiper-pagination-bullet {
    width: 1.2rem;
    height: 1.2rem;
    border: 2px solid var(--color-main);
    opacity: 1;
    background: transparent;
}

.swiper-horizontal > .swiper-pagination-bullets .swiper-pagination-bullet, .swiper-pagination-horizontal.swiper-pagination-bullets .swiper-pagination-bullet {
    margin: 0 0.8rem;
}

.swiper-pagination-bullet-active {
    position: relative;
    opacity: 1;
    background: var(--color-highlight);
    border-color: var(--color-highlight);
}

.swiper-pagination-bullet-active::after {
    content: '';
    width: 2rem;
    height: 2rem;
    border-radius: 50%;
    border: 1px solid var(--color-highlight);
    background: transparent;
    position: absolute;
    top: -0.6rem;
    left: -0.6rem;
}

/* .swiper-slider-main .swiper-horizontal > .swiper-pagination-bullets, .swiper-slider-main .swiper-pagination-bullets.swiper-pagination-horizontal{
    right: 5rem;
    top: 50%;
    z-index: 1;
    background-color: #ffffff;
    display: flex;
    flex-direction: column;
    gap: 1.7rem;
    padding: 2rem 0.8rem;
    border-radius: 2rem;
    left: inherit;
    width: auto;
    bottom: inherit;
    transform: translateY(-50%);
} */

.swiper-thumbs .swiper-slide {
    border: 0;
}

.btn-video {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 0;
    left: 0;
    margin: 0 auto;
    text-align: center;
    color: white;
    width: 5rem;
    height: 5rem;
    background: rgb(255 255 255 / 44%);
    line-height: 5rem;
    border-radius: 50%;
}

.btn-video i {
    height: 5rem;
    width: 5rem;
    line-height: 5rem;
    font-size: 2rem;
    color: var(--color-highlight);
    background-color: white;
    border-radius: 50%;
    display: block;
    margin: 0 auto;
}

.btn-video::before, .btn-video::after {
    content: " ";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    color: white;
    border-radius: 50%;
    -webkit-box-shadow: 0 0 0 0 #9a9a9a;
    box-shadow: 0 0 0 0 #9a9a9a;
    -webkit-animation: button-ripple 3s infinite;
    animation: button-ripple 3s infinite;
    opacity: .8;
    z-index: -1;
}

.btn-video::before {
    -webkit-animation-delay: .9s;
    animation-delay: .9s;
}

.btn-video::after {
    -webkit-animation-delay: .3s;
    animation-delay: .3s;
}

@keyframes button-ripple {
    70% {
        -webkit-box-shadow: 0 0 0 var(--glow-size,15px) currentColor;
        box-shadow: 0 0 0 var(--glow-size,15px) currentColor;
        opacity: 0
    }

    100% {
        -webkit-box-shadow: 0 0 0 0 currentColor;
        box-shadow: 0 0 0 0 currentColor;
        opacity: 0
    }
}

.intro-home .btn-video {
    width: 7rem;
    height: 7rem;
    line-height: 7rem;
}

.intro-home .btn-video i {
    height: 7rem;
    width: 7rem;
    line-height: 7rem;
    font-size: 3rem;
}

.intro-home .article-description {
    font-size: 1.6rem;
}

.intro-home .article-description ul, .intro-home .article-description ol {
    padding-left: 2.5rem;
}

.intro-home .article-description ul li, .intro-home .article-description ol li {
    margin-bottom: 1.5rem;
    position: relative;
    list-style: none;
}

.intro-home .article-description ul li:before , .intro-home .article-description ol li:before {
    position: absolute;
    left: -2.5rem;
    top: 0;
    content: "\f058";
    font-weight: 900;
    font-family: 'Font Awesome 6 Pro';
    color: var(--color-highlight);
}

.intro-home .intro-year {
    max-width: 26rem;
    padding: 3rem 3rem;
    text-align: center;
    background-color: var(--color-main);
    position: absolute;
    bottom: 1rem;
    right: 5rem;
    font-size: 3.2rem;
    font-weight: 600;
    line-height: 1.3;
    letter-spacing: -0.54px;
    color: #ffffff;
}

.intro-home .intro-year span {
    color: var(--color-highlight);
}

.donhang-section .table {
    border-collapse: separate;
    border-spacing: 2rem 0px;
    display: block;
    overflow-x: scroll;
}

.donhang-section .table th, .donhang-section .table td {
    padding: 1.5rem 1rem;
    vertical-align: middle;
}

.donhang-section .table th {
    border: none;
}

.donhang-section .block-tab.nav .nav-item .nav-link {
    background: #ef7f7f;
    color: white;
    border-left: 1px solid var(--color-highlight);
    height: 100%;
}

.donhang-section .block-tab.nav .nav-item .nav-link.active {
    background: var(--color-highlight);
    color: white;
}

.donhang-section ul.pagination {
    border-top: 0;
}

.why-section .item, .contact-page .item {
    transition: 0.5s;
}

.why-section .item .icon , .contact-page .item .icon {
    width: 9rem;
    height: 9rem;
    font-size: 4rem;
    margin: 0 auto 3rem;
}

.why-section .item:hover, .contact-page .item:hover {
    box-shadow: 0px 10px 70px 0px rgba(0, 0, 0, 0.08);
    border: 1px solid transparent !important;
}

.why-section .item .icon::after, .contact-page .item .icon::after {
    content: '';
    width: 7rem;
    height: 7rem;
    background-color: var(--color-highlight);
    opacity: 0.5;
    position: absolute;
    top: -0.8rem;
    left: 1rem;
    transition: 0.5s;
    z-index: -1;
}

.why-section .item:hover .icon::after, .contact-page .item:hover .icon::after {
    top: 2.8rem;
}

#counter .item .value {
    opacity: 0.1;
    text-align: center;
    font-size: 15rem;
    font-weight: bold;
    letter-spacing: -0.5rem;
    transition: 0.5s;
    line-height: 1.1;
}

#counter .item .name {
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    line-height: 1.1;
}

#counter .item::after {
    content: '';
    width: 1px;
    height: 6rem;
    background: var(--light);
    position: absolute;
    right: -2em;
    top: 50%;
    transform: translateY(-50%);
}

#counter>.row>div:last-child .item::after {
    opacity: 0;
}

.testimonial-section .star-rating-box {
    font-size: 1.3rem;
}

.testimonial-section .item .img {
    min-width: -webkit-max-content;
    min-width: -moz-max-content;
    min-width: max-content;
}

.testimonial-section .item .img img {
    width: 5.5rem;
    height: 5.5rem;
    object-fit: cover;
}

.video-section .btn-video {
    width: 6rem;
    height: 6rem;
    line-height: 6rem;
}

.video-section .btn-video i {
    width: 6rem;
    height: 6rem;
    line-height: 6rem;
    font-size: 3rem
}

.article-item:hover {
    box-shadow: 0px 10px 70px 0px rgba(0, 0, 0, 0.08);
}

.date-article {
    right: 3rem;
    top: -3rem;
    width: 6rem;
    height: 7rem;
    line-height: 1.1;
}

footer {
    background: #f3f2ef;
    padding-top: 3rem;
}

footer .logo-section img {
    /* -webkit-filter: brightness(0) invert(1); */
    /* filter: brightness(0) invert(1); */
}

.form-control {
    font-size: 1.5rem;
}

.title-footer {
    font-size: 2rem;
}

.footer-menu-section ul li {
    margin-bottom: 1.5rem;
}

.footer-menu-section ul li a {
    color: var(--gray-bold);
    font-size: 1.5rem;
}

.footer-menu-section ul li a:hover {
    color: var(--color-highlight);
}

.form-group {
    margin-bottom: 1.5rem;
}

.newsletter-input::-webkit-input-placeholder {
    color: var(--gray-bold);
}

.newsletter-input:-moz-placeholder {
    /* Firefox 18- */
    color: var(--gray-bold);
}

.newsletter-input::-moz-placeholder {
    /* Firefox 19+ */
    color: var(--gray-bold);
}

.newsletter-input:-ms-input-placeholder {
    color: var(--gray-bold);
}

.copyright {
    border-top: 1px solid #222;
}

.copyright-section {
    font-size: 1.6rem;
}

.form-contact-page {
    box-shadow: 0px 10px 70px 0px rgba(0, 0, 0, 0.08);
}

.form-contact-page input.form-control {
    height: 5rem;
}

.form-contact-page .form-group {
    margin-bottom: 2rem;
}

.search-input-section {
    max-width: 600px;
    margin: 0 auto;
}

.breadcrumbs-section-bg {
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    padding: 10rem 0;
}

.breadcrumbs-section-bg:before {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    background: rgb(0 0 0 / 40%);
    top: 0;
    left: 0;
}

.breadcrumbs-section-bg h1 {
    line-height: 1.5;
}

.social-share .list-social .btn-social a {
    border: 1px solid #E5E5E5;
    width: 3.5rem;
    height: 3.5rem;
    display: block;
    text-align: center;
    line-height: 3.5rem;
    color: var(--color-text);
    border-radius: 50%;
}

.social-share .list-social .btn-social {
    margin: 0 0.5rem;
}

.social-share .list-social .btn-social a:hover {
    color: white;
    background: var(--color-highlight);
}

.product-image-detail .inner-image {
    padding-top: 75%;
}

.comment-section .list-comment:empty {
    margin: 0;
    padding: 0;
    border: 0;
}

.comment-section .list-comment:empty+.total-comment {
    display: none;
}

.job-information .item {
    display: flex;
    justify-content: space-between;
    font-weight: 500;
    color: var(--color-main);
    padding-top: 1.5rem;
    padding-bottom: 1.5rem;
}

.job-information .item {
    /*border-bottom: 1px solid var(--light);*/
}

.job-information .item i {
    font-size: 1.6rem;
    padding-right: 1rem;
    max-width: 3.5rem;
    line-height: 1;
}

.product-detail-footer .content ul, .product-detail-footer .content ol {
    padding-left: 1.5rem;
}

.search-page .input-group-append .btn {
    z-index: 1;
}

.invalid-feedback {
    color: #dc3545 !important;
}

#popup-tuvan .close {
    opacity: 1;
}

.donhang-mb .block-tab.nav {
    flex-wrap: nowrap;
    margin-bottom: 2rem;
}

.donhang-attr li {
    display: flex;
    justify-content: space-between;
    color: var(--color-text);
    padding: 1rem 0;
    margin: 0;
}

.donhang-attr li+li {
    border-top: 1px solid #e5e5e5;
}

.donhang-attr li>span:first-child {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
}

.donhang-attr li>span i {
    font-size: 1.6rem;
    padding-right: 1rem;
    max-width: 3.5rem;
    line-height: 1;
}

.swiper .swiper-slide {
    height: auto;
}

/*.split-title {*/
/*    overflow: hidden;*/
/*    white-space: nowrap;*/
/*}*/

/*.split-title span {*/
/*    display: inline-block;*/
/*    opacity: 0;*/
/*    transform: translateX(40px);*/
/*    animation: slideIn 0.6s ease forwards;*/
/*}*/

/*@keyframes slideIn {*/
/*    to {*/
/*        opacity: 1;*/
/*        transform: translateX(0);*/
/*    }*/
/*}*/

.swiper-slide-active .split-title2 {
    line-height: 1.3;
    white-space: normal;
}

.swiper-slide-active .split-title2 .word {
    display: inline-block;  
    white-space: nowrap;
}

.swiper-slide-active .split-title2 .char {
    display: inline-block;
    opacity: 0;
    animation: charIn 0.6s ease forwards;
}

@keyframes charIn {
    from {
        opacity: 0;
        transform: translate3d(40px, 0, 0);
    }
    to {
        opacity: 1;
        transform: translate3d(0, 0, 0);
    }
}

.ratio-custome.ratio-130 {
    padding-top: 130%;
}

.btn-submit-plane {
   border: 1px solid var(--color-highlight);
    background-color: var(--color-highlight);
    color: white;
    font-size: 16px;
    font-weight: 600;
    border-radius: 30px;
    padding: 1rem 3rem;
    position: relative;
    overflow: hidden;
}

.btn-submit-plane img{
    -webkit-filter: brightness(0) invert(1);
    filter: brightness(0) invert(1);
}

.btn-submit-plane:after {
    content: "";
    z-index: 0;
    -webkit-transform-origin: 100%;
    transform-origin: 100%;
    background: #fff;
    width: 120%;
    height: 102%;
    -webkit-transition: -webkit-transform .6s, transform .6s;
    transition: -webkit-transform .6s, transform .6s;
    position: absolute;
    top: 0;
    left: -13%;
    -webkit-transform: skew(30deg) scaleX(0);
    transform: skew(30deg) scaleX(0);
}

.btn-submit-plane:hover span{
   color: var(--color-highlight);
}

.btn-submit-plane:hover img{
   filter: unset !important;
}

.btn-submit-plane:hover:after {
    -webkit-transform-origin: 0;
    transform-origin: 0;
    -webkit-transform: skew(30deg) scaleX(1);
    transform: skew(30deg) scaleX(1);
}

.btn-submit-plane .txt,
.btn-submit-plane img{
    position: relative;
    z-index: 1;
}

@media (min-width: 768px) {
    .intro-home .inner-image img {
        width: 85%;
    }
}

@media (max-width: 1080px) {
    .swiper-slide--tile {
        font-size: 3rem;
    }

    .swiper-slide--description {
        font-size: 1.6rem;
    }

    .swiper-slide--wrap .btn-submit {
        padding: 1rem 2rem !important;
    }
}

@media (max-width: 1024px) {
    .setting-menu-mb>.container>.row>div {
        display: flex;
        align-items: center;
        justify-content: space-between;
    }
}

@media (max-width: 992px) {
    .footer-mb>.container>.row>div {
        flex: 0 0 50%;
        max-width: 50%;
    }

    .social-share .list-social .btn-social a {
        width: 4rem;
        height: 4rem;
        line-height: 4rem;
    }
}

@media only screen and (max-width: 991px) {
    .setting-menu {
        padding: 1rem 0;
    }
}

@media (max-width: 768px) {
    .swiper-slider-main,.swiper-slider-main .swiper-slide img {
        height: 45vh;
        object-position: 80% center;
    }

    .header-top>.container>.row>div {
        flex-direction: column;
    }

    .search-section {
        margin-top: 1.5rem;
        margin-bottom: 1.5rem;
    }
}

@media (max-width: 767px) {
    .nh-admin-bar ul {
        display: none;
    }

    .footer-mb>.container>.row>div {
        flex: 0 0 100%;
        max-width: 100%;
    }

    .social-section li {
        padding-left: 1rem;
    }

    .display-4 {
        font-size: 2.7rem;
    }

    .swiper-slider-main .swiper-horizontal > .swiper-pagination-bullets, .swiper-slider-main .swiper-pagination-bullets.swiper-pagination-horizontal {
        right: 3rem;
        bottom: 3rem;
        top: inherit;
        transform: unset;
    }

    .intro-home .intro-year {
        right: 0;
        bottom: 0;
        font-size: 2.8rem;
    }
}

/* CSS truonglq*/
@media (min-width: 992px) {
    .col-lg-custom {
        flex: 0 0 20%;
        max-width: 20%;
    }
}

.bg-muted {
    background: #faf4ef
}

.bg-gradient {
    background: linear-gradient(135deg, oklch(58% .22 27), oklch(82% .17 82));
}

.fw-700 {
    font-weight: 700;
}

.gap-3 {
    gap: 1rem;
}

.section {
    padding: 50px 0;
}

.section__header {
    margin-bottom: 4rem;
    position: relative;
}

.section__label {
    color: var(--color-highlight);
    text-transform: uppercase;
}

.section__title {
    position: relative;
    font-size: 36px;
    font-weight: 700;
    padding-bottom: 2rem;
    margin-top: 0.75rem;
}

.section__title:before {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    height: 4px;
    border-radius: 4px;
    width: 100px;
    background: var(--yellow);
}

.section__subtitle {
    color: rgba(0, 0, 0, 0.8);
    margin-top: 1rem;
}

.section__header a {
    position: absolute;
    bottom: 0;
    right: 0;
}

.section__sub-title {
    margin-top: 1.5rem;
}

.section.program .section {
    padding: 2rem 0 0;
}

.section.program .section__header {
    margin-bottom: 1rem;
}

.section.program .description {
    line-height: 2;
    padding-right: 5rem;
}

.section.program .banner {
    border-radius: 16px;
}

.section.program .badge-highlight {
    bottom: -30px;
    left: -30px;
    background: #e00000;
    color: white; 
    padding: 1.25rem 2rem;
    border-radius: 16px;
    text-transform: uppercase;
}

.benefits .section__header,
.process .section__header {
    text-align: center;
}

.benefits .section__title:before,
.process .section__title:before{
    left: 50%;
    transform: translateX(-50%);
}

.section .row {
    margin-left: -7.5px;
    margin-right: -7.5px;
}

.section .row>div {
    padding-left: 7.5px;
    padding-right: 7.5px;
}

.section .item {
    background: white;
    border: 1px solid rgba(0, 0, 0, 0.1);
    border-radius: 16px;
    padding: 2rem;
    height: 100%;
}

.section .item__icon i {
    font-size: 24px;
    color: white;
    background-color: var(--color-highlight);
    width: 48px;
    height: 48px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 16px;
    margin-bottom: 1.5rem;
}

.section .item__title {
    font-weight: 700;
    font-size: 16px;
    margin-bottom: 1.5rem;
}

.section .item__description {
    font-size: 15px;
    line-height: 1.75;
    color: rgba(0, 0, 0, 0.8)
}

.section .item__step {
    position: absolute;
    right: -8px;
    top: -16px;
    background: linear-gradient(135deg, oklch(58% .22 27), oklch(82% .17 82));
    color: white;
    font-size: 14px;
    font-weight: 700;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.section.benefits .item {
    border: none;
    text-align: center;
}

.section.benefits .item__icon {
    display: inline-flex;
}

.section.benefits .item__icon i {
    width: 56px;
    height: 56px;
    border-radius: 50%;
}

.section.program-slider .item:hover,
.section.process .item:hover {
    border: 1px solid var(--color-highlight);
}

.section.program .item__icon i {
    color: white;
    background: #e00000;
    width: 56px;
    height: 56px;
}

.section.process .row {
    margin-left: -10px;
    margin-right: -10px;
}

.section.process .row>div {
    padding-left: 10px;
    padding-right: 10px;
}

.section .article-item,
.section .product-item {
    padding: 0;
    border-radius: 20px;
}

.article-item .post-date {
    color: var(--color-highlight);
    font-size: 12px;
    margin-bottom: 1rem;
}

.inner-content {
    background: white;
}

.bds-attributes {
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
    padding-bottom: 1.5rem;
    margin-bottom: 1.5rem;
}

.section.products-bds .price{
    font-size: 18px;
    font-weight: 700;
}

.section .contact {
    text-align: center;
    color: white;
}

.section .contact .title {
    font-size: 36px;
    font-weight: 700;
    margin-bottom: 1.5rem;
}

.section .contact .description {
    margin-bottom: 2.5rem;
    color: rgba(255, 255, 255, 0.95)
}

.section .contact .btn-call-now {
    background: white;
    font-size: 15px;
    font-weight: 700;
    padding: 1.5rem 2.5rem;
    border-radius: 28px;
    color: var(--color-highlight);
    display: inline-block
}
.section .contact .btn-call-now:hover {
    background: #fab700;
}

/* End CSS truonglq*/

.item-study-slider-img {
    position: relative;
    padding-top: 66.666667%;
    border-radius: 5px;
    -webkit-transition: all 0.25s ease;
    transition: all 0.25s ease;
}
.item-study-slider-img img {
    -webkit-transition: all 0.25s ease;
    transition: all 0.25s ease;
}
.item-study-slider-img:hover img {
    transform: scale(1.05);
}

.item-study-slider-img img {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    height: 100%;
    width: 100%;
    object-fit: cover;
    border-radius: 10px;
}

.item-study-slider-img a:after {
    content: '';
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    background: #00000063;
    border-radius: 10px;
}

.item-study-slider {
    margin-bottom: 15px;
}

.boxStudy-siderbar-main .swiper-backface-hidden .swiper-slide {
    margin-top: 0px !important;
}

.item-study-slider-infor {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    z-index: 10;
    width: 100%;
    text-align: center;
    padding-left: 0px;
}

.item-study-slider-infor h3 {
    margin-bottom: 0px;
}

.item-study-slider-infor h3 a {
    color: #fff !important;
    font-size: 20px;
    text-transform: uppercase;
    font-weight: bold;
}

.boxStudy-siderbar-main .swiper-button-next {
    right: 0px !important;
}

.boxStudy-siderbar-main .swiper-button-prev {
    left: 0px;
}

.boxStudy-siderbar-main .swiper-button-prev, .boxStudy-siderbar-main .swiper-button-next {
    top: 48%;
    z-index: 999;
    opacity: 0 !important;
}

.boxPadding-top-custom .boxStudy-siderbar-main .swiper-button-prev, .boxPadding-top-custom .boxStudy-siderbar-main .swiper-button-next {
    display: none;
}
.rounded-5 {
    border-radius: 5px;
}
.rounded-top-5 {
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}
